/* You can add global styles to this file, and also import other style files */

html, body { 
	height: 100%; 
  background: #333;
	margin: 0; 
	font-family: Roboto, "Helvetica Neue", sans-serif; 
}

.between-spacer {
  flex: 1 1 auto;
}

.hidden {
	display: none !important;
}

.little-spacer {
  width: 1%;
}

.app-full-bleed-dialog .mat-dialog-container {
  padding: 0;
}

.info-bar {
  background: #333333;
  color: #FFFFFF;
  height: 3%;
}

.centerWidth{
	width: 30vw;
}

.sideWidth{
	width: 100%;
}


.top-bar {
  background: #333;
  color: #FFF;
}

.full-height {
  height: 100%
}

.leaflet-top{
	z-index: 499;
}

.mat-progress-bar-buffer{
  background: #333;
}

.mat-progress-bar-fill::after{
  background: #FFF;
}

.mat-primary .mat-slider-track-fill, .mat-primary .mat-slider-thumb, .mat-primary .mat-slider-thumb-label {
  background-color: #333333;
}

mat-label, button, mat-button-toggle, mat-form-field, mat-select, mat-option{
  font-size: 1.25em;
}

.percentage-bar{
    position: absolute;
    left: 5px;
    height: 25px;
    padding-top: 3px;
    padding-left: 5px;
    font-size: medium;
    border-radius: 3px;
}

.col-white {
	color: #FFF;
}

::-webkit-scrollbar {
  width: 6px;
  overflow: auto;
}

::-webkit-scrollbar-track {
  background: #F2F2F2;
}

::-webkit-scrollbar-thumb {
  background: #BDBDBD;
}

::-webkit-scrollbar-thumb:hover {
  background: #6E6E6E;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
